Subject: general-digest V2 #87
From: [email-masked] (general-digest)
To: [email-masked]

general-digest        Wednesday, June 30 1999        Volume 02 : Number 087

In this issue:

    power supply replacement
    Re: power supply replacement

See the end of this digest for information about general-digest.

----------------------------------------------------------------------

Date: Mon, 28 Jun 1999 17:43:18 -0500
From: Allen Rouse <[email-masked]>
Subject: power supply replacement

Hello,

I have lost my NW's external converter, what we use as the "on-off"
switch, the thing that plugs into the wall.

If someone could let me know what the equivalent RadioShack model I
would appreciate it very much.

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Mon, 28 Jun 1999 21:28:12 -0400
From: Ralph Siemsen <[email-masked]>
Subject: Re: power supply replacement

Allen Rouse wrote:
> 
> Hello,
> 
> I have lost my NW's external converter, what we use as the "on-off"
> switch, the thing that plugs into the wall.
> 
> If someone could let me know what the equivalent RadioShack model I
> would appreciate it very much.

I don't know a particular model to recommend, but you want one with
12VDC and 1500mA at least (and most Radio Shack ones come with a variety
of tips, so you're bound to get one that fits).  See also the FAQ entry
for more details
http://starship.skyport.net/crew/jtittsler/netwinder/faq.cgi?req=show&file=faq01.011.htp

- -Ralph.

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

End of general-digest V2 #87
****************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general-digest" as the body of your message.